/* This beautiful CSS-File has been crafted with LESS (lesscss.org) and compiled by simpLESS (wearekiss.com/simpless) */
/*********************************************************/
/*********************************************************/
html, body {
  background-image: url("../images/bg-login2.jpg");
}
.container {
  padding-top: 13px;
}
h1 {
  background: url("../images/headings.png") no-repeat transparent;
  text-indent: -5000px;
}
.column-left {
  display: none;
  visibility: none;
}
.column-main {
  width: 729px;
  display: block;
  height: auto;
  float: left;
}
.column-right {
  width: 243px;
  display: block;
  height: auto;
  float: right;
}
.column-main {
  margin: 0px 0 0px 0;
  padding: 0 0 0 0;
}
.column-right {
  margin: 3px 0 0px 0;
  padding: 0 0 0 0;
  border-left: 1px solid #c7c7c7;
  background: url("../images/login-right-bg.jpg") repeat-x 0 bottom;
}
.join-now-container {
  margin-top: 13px;
}
.join-now-container a {
  text-indent: -5000px;
  display: block;
  background-image: url("../images/sprite.png");
  background-position: 0px 0px;
  background-repeat: no-repeat;
  width: 175px;
  height: 78px;
  text-indent: -5000px;
  line-height: 78px;
  text-align: center;
  text-decoration: none;
  font-size: 12px;
  float: none;
  margin: 0 auto;
}
.join-now-container a:hover {
  background-position: 0px -78px;
}
.join-now-container a.disabled, .join-now-container a.disabled:hover {
  background-position: 0px -156px;
}
.login-page {  
  height: 414px;
  margin-top: 3px;
  position: relative;  
}
.login-page .login-image {
  position: absolute;
  top: 0;
  left: 0;
}
.bottom-outer {
  margin-top: 22px;
  border-top: 6px solid #008542;
  font-size: 10px;
  color: #2c2c2c;
}
.bottom-outer .bottom-container {
  margin-top: 3px;
  border-top: 2px solid #d9d9d9;
  background: url("../images/login-bottom-bg.png") repeat-x 0 bottom #ffffff;
  margin-bottom: 3px;
  padding: 10px 0;
}
.bottom-outer .bottom-container .bottom-widgets {
  min-height: 110px;
  height: auto !important;
  height: 110px;
  width: 489px;
  padding-top: 8px;
  position: relative;
  padding-bottom: 40px;
  float: left;
  *float: none;
  *display: inline;
  *zoom: 1;
  *vertical-align: top;
}
.bottom-outer .bottom-container .bottom-widgets .widget-bottom {
  padding: 0 30px 0 37px;
  *float: none;
  *display: inline;
  *zoom: 1;
  *vertical-align: top;
}
.bottom-outer .bottom-container .bottom-widgets .image-container {
  width: 201px;
  float: left;
}
.bottom-outer .bottom-container .bottom-widgets .widget-content {
  width: 200px;
  padding-left: 18px;
  float: left;
}
.bottom-outer .bottom-container .bottom-widgets .widget-content .text {
  border-left: 5px solid #c3cf21;
  padding-left: 10px;
}
.bottom-outer .bottom-container .bottom-widgets .moreinfo {
  margin-top: 6px;
}
.bottom-outer .bottom-container .bottom-widgets .moreinfo a {
  text-decoration: underline;
}
.bottom-outer .bottom-container .bottom-widgets .moreinfo a:hover {
  text-decoration: none;
}
.bottom-outer .bottom-container .wid-whatsin {
  border-right: 1px solid #c7c7c7;
}
.bottom-outer .bottom-container .wid-whatsin h1 {
  width: 201px;
  height: 26px;
  background-position: 0 -52px;
  margin-bottom: 8px;
}
.bottom-outer .bottom-container .wid-faqs h1 {
  width: 74px;
  height: 27px;
  background-position: 0 -99px;
  margin-bottom: 7px;
}
.bottom-outer .bottom-container .wid-faqs h3 {
  font-size: 12px;
  margin-bottom: 3px;
  font-weight: bold;
}
.bottom-outer .findout-btn {
  position: absolute;
  bottom: -9px;
  right: 12px;
  width: 121px;
  height: 62px;
}
.bottom-outer .findout-btn a {
  text-indent: -5000px;
  display: block;
  background-image: url("../images/sprite.png");
  background-position: 0px -350px;
  background-repeat: no-repeat;
  width: 121px;
  height: 62px;
  text-indent: -5000px;
  line-height: 62px;
  text-align: center;
  text-decoration: none;
  font-size: 12px;
  float: none;
  margin: 0 auto;
}
.bottom-outer .findout-btn a:hover {
  background-position: 0px -412px;
}
.bottom-outer .findout-btn a.disabled, .bottom-outer .findout-btn a.disabled:hover {
  background-position: 0px -474px;
}
.bottom-outer .clickhere-btn {
  position: absolute;
  bottom: -9px;
  right: 12px;
  width: 121px;
  height: 59px;
}
.bottom-outer .clickhere-btn a {
  text-indent: -5000px;
  display: block;
  background-image: url("../images/sprite.png");
  background-position: 0px -503px;
  background-repeat: no-repeat;
  width: 121px;
  height: 59px;
  text-indent: -5000px;
  line-height: 59px;
  text-align: center;
  text-decoration: none;
  font-size: 12px;
  float: none;
  margin: 0 auto;
}
.bottom-outer .clickhere-btn a:hover {
  background-position: 0px -562px;
}
.bottom-outer .clickhere-btn a.disabled, .bottom-outer .clickhere-btn a.disabled:hover {
  background-position: 0px -621px;
}
.wid-login {
  padding-top: 45px;
  padding-bottom: 20px;
  width: 243px;
}
.wid-login p {
  display: none;
}
.wid-login .widget-bottom {
  padding-left: 9px;
}
.wid-login h1 {
  width: 234px;
  height: 45px;
  background-position: 0 -140px;
  margin-bottom: 16px;
}
.wid-login .form-input {
  overflow: hidden;
  position: relative;
  padding: 0;
  margin: 0 0 8px 0;
}
.wid-login .form-input span.input-text {
  color: #666666;
  position: absolute;
  top: 3px;
  *top: 5px;
  left: 10px;
  display: block;
  z-index: 10;
  height: 21px;
  line-height: 21px;
}
.wid-login .form-input span.input-text label {
  cursor: text;
  color: #a1a1a1;
  font-size: 11px;
}
.wid-login .form-input span.input-text.focused label {
  color: #cacaca;
}
.wid-login .form-input span.input-text:focus {
  color: #ff0000;
}
.wid-login .form-input span.input-field {
  display: block;
  margin: 0 0;
}
.wid-login .form-input span.input-field input {
  width: 198px;
  height: 21px;
  line-height: 21px;
  border: 1px solid #7a7b7c;
  padding: 3px 8px;
  z-index: 5;
  font-size: 11px;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.wid-login .form-input #email-placeholder, .wid-login .form-input #password-placeholder {
  display: none;
}
.wid-login .form-input.hasome span.input-text {
  z-index: -1;
  display: none;
}
.wid-login .form-submit {
  margin: 10px 0 0 0;
}
.wid-login .form-submit .submit-field {
  display: block;
  padding-top: 26px;
  position: relative;
  left: -12px;
}
.wid-login .form-submit .submit-field a {
  text-indent: -5000px;
  display: block;
  background-image: url("../images/sprite.png");
  background-position: 0px -179px;
  background-repeat: no-repeat;
  width: 145px;
  height: 74px;
  text-indent: -5000px;
  line-height: 74px;
  text-align: center;
  text-decoration: none;
  font-size: 12px;
}
.wid-login .form-submit .submit-field a:hover {
  background-position: 0px -253px;
}
.wid-login .form-submit .submit-field a.disabled, .wid-login .form-submit .submit-field a.disabled:hover {
  background-position: 0px -327px;
}
.wid-login .form-submit .submit-forgot-password {
  position: relative;
  z-index: 99;
  float: left;
}
.wid-login .form-submit .submit-forgot-password a {
  color: #008542;
  text-decoration: underline;
  text-transform: lowercase;
  font-size: .9em;
}
.wid-login .form-submit .submit-forgot-password a:hover {
  text-decoration: none;
}
.wid-login .form-checkbox {
  padding-top: 1px;
  display: none;
}
.wid-login .form-checkbox input {
  vertical-align: middle;
  margin: 0;
  padding: 0;
  width: 13px;
  height: 13px;
  position: relative;
  *overflow: hidden;
}
.wid-login .form-checkbox label {
  font-size: .95em;
  vertical-align: middle;
  padding-left: .5em;
  text-transform: lowercase;
}
.wid-login .errMsg {
  color: #ff0000;
  margin-top: 5px;
  padding-right: 20px;
  font-size: 11px;
}
.login-text {
  position: relative;
  top: 27px;
  width: 312px;
  background: url("../images/welcometext-bg.png") repeat 0 0px;
}
.login-text h1 {
  width: 128px;
  height: 35px;
  background-position: 0 0;
  margin-bottom: 13px;
}
.login-text .widget-bottom {
  padding: 19px 30px 0 32px;
}
.login-text .widget-phrase {
  border-top: 2px solid #bdbfc0;
  border-bottom: 2px solid #bdbfc0;
  padding: 9px 0 10px 0;
  text-align: center;
  font-weight: bold;
  font-size: 15px;
}
.login-text .widget-text {
  border-left: 5px solid #c3cf21;
  padding-left: 9px;
  margin-bottom: 18px;
}
.login-text .widget-text p {
  margin-bottom: 5px;
}
.faqs-content h1 {
  width: 74px;
  height: 27px;
  background-position: 0 -99px;
  margin-bottom: 13px;
}
.faqs-content h3 {
  font-size: 12px;
  margin-bottom: 3px;
  font-weight: bold;
}
.whatsin-content h1 {
  width: 201px;
  height: 26px;
  background-position: 0 -52px;
  margin-bottom: 12px;
}
.login-subpage {
  padding: 35px 37px;
  min-height: 414px;
  height: auto !important;
  height: 414px;
}
.login-subpage .widget-text {
  border-left: 5px solid #c3cf21;
  padding-left: 9px;
  padding-right: 105px;
}
.login-subpage .backbutton {
  margin-top: 12px;
}
.login-subpage .backbutton a {
  text-decoration: underline;
}
.login-subpage .backbutton a:hover {
  text-decoration: none;
}
